
Improvements - Bug #11035

Task # 11033 (New): Enhancement of Termination Processing

Bug # 11034 (In Progress): Bugs on Enhancement of Termination Processing

【QA】b-mobile/H.I.S  強制停止(*_STOP)の状態で、「SIM変更/再発行」「MNP予約番号取得」ボタンがアクティブになっている

06/14/2019 02:09 AM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

b-mobile/H.I.S  強制停止(*_STOP)の状態で、「SIM変更/再発行」「MNP予約番号取得」ボタンがアクティブになっています。

確認用アカウント：

his_stop_cancellation@gmail.com　/ secret

phone_number

in('09083428306','09010598731','09099990002','07041488061','09034658406','09029352786','07065473233','08095602559')

ご確認をお願いします。

History

#1 - 06/14/2019 02:11 AM - Enkin Oh

- Assignee changed from Makoto Tanaka to Kazuhiro Shirato

#2 - 06/14/2019 02:15 AM - Kazuhiro Shirato

- Assignee changed from Kazuhiro Shirato to Makoto Tanaka

#3 - 06/17/2019 10:28 PM - Makoto Tanaka

- Status changed from New to Resolved

各ステータス画面修正。

対処版試験環境デプロイ済みです。

　

#4 - 06/17/2019 11:24 PM - Enkin Oh

- Status changed from Resolved to Feedback

b-mobileの修正が確認できていません。

確認用アカウント：

b_active-stop@gmail.com  /  secret

phone_number in('08039382004','09065109971','07059190022')

start SIM(09065109971)の場合は、「サービス変更」ボタンもアクティブになっています。
#5 - 06/18/2019 12:38 AM - Makoto Tanaka

- Status changed from Feedback to Resolved

b-mobileの修正が確認できていません。

 

ご不便おかけし大変申し訳ございません。

今試験環境入れ替えました。

お手数おかけし大変申し訳ございませんが確認のほどよろしくお願いいたします。

#6 - 06/18/2019 03:50 AM - Enkin Oh

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

b-mobile/H.I.S　強制停止(*_STOP)の状態で、「SIM変更/再発行」「MNP予約番号取得」ボタンがオフであることを確認しました。

お忙しい中ご修正いただき誠にありがとうございました。

今後ともよろしくお願いいたします。
